﻿@charset "UTF-8";
/* CSS Document */
#SITE_STRUCTURE {
    width: 100%; padding-top: 27px;
}

.nav {
	margin-top: 25px;
    margin-left:40px;
}

.navfooter {
	float: initial;
	padding-top: 25px;
    margin-left:40px;
}

#headerphones {
    overflow:hidden;
    clear:both;
    float:initial;
    padding-left: 40px;
    padding-right: 0px;
    padding-top: 12px;
}

#headerphones p {
    float:left; 
    padding-right:20px;
}

.centerblock{
    left: 0;
    margin-top: -142px;
    z-index: 1000;
}

.centerblockcontent img {
    width:190px;
    height:125px;
}

.centerblockshadow {
    width:100%;
    height:87%;
    position:absolute;
    left:0;
    top:0;
    z-index:999;
}

.centerblockcontent {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 13px;
    min-height: 218px;
    background-color: rgb(255,255,255);
    border-radius: 10px;
    z-index:1001;
    position:relative;
    overflow:hidden;
}

.contentbutton {
    display:none;
}

#home .collumncontent {
    float:initial;
    margin-right:48px;
    width:auto;
}

#about .collumncontent {
    float:initial;
    margin-right:58px;
    width:auto;
}

#services .collumncontent {
    float: initial;
    margin-right: 28px;
    width:auto;
}

.contactform{
    width: auto;
    float: left;
    margin:23px;
}
